{
  "container.barrel": "§fTunna",
  "container.cartography_table": "§fKortteiknarbord",
  "container.chest": "§fKista",
  "container.chestDouble": "§fStor kista",
  "container.enderchest": "§fEnderkista",
  "container.inventory": "",
  "container.loom": "§fVevstol",
  "container.repair": "§fBøt og gjev namn",
  "container.shulkerBox": "§fShulkerhus",
  "container.upgrade": "§fBetra utbunad"
}